## rust-leb128fmt 0.1.0

=== debian/changelog ===
rust-leb128fmt (0.1.0-1) unstable; urgency=medium

  * Package leb128fmt 0.1.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 11 Sep 2025 17:25:12 +0200
