=== debian/control ===
Source: rust-leb128fmt
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/leb128fmt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/leb128fmt
Homepage: https://github.com/bluk/leb128fmt
X-Cargo-Crate: leb128fmt
Rules-Requires-Root: no

Package: librust-leb128fmt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-leb128fmt+alloc-dev (= ${binary:Version}),
 librust-leb128fmt+default-dev (= ${binary:Version}),
 librust-leb128fmt+std-dev (= ${binary:Version}),
 librust-leb128fmt-0-dev (= ${binary:Version}),
 librust-leb128fmt-0+alloc-dev (= ${binary:Version}),
 librust-leb128fmt-0+default-dev (= ${binary:Version}),
 librust-leb128fmt-0+std-dev (= ${binary:Version}),
 librust-leb128fmt-0.1-dev (= ${binary:Version}),
 librust-leb128fmt-0.1+alloc-dev (= ${binary:Version}),
 librust-leb128fmt-0.1+default-dev (= ${binary:Version}),
 librust-leb128fmt-0.1+std-dev (= ${binary:Version}),
 librust-leb128fmt-0.1.0-dev (= ${binary:Version}),
 librust-leb128fmt-0.1.0+alloc-dev (= ${binary:Version}),
 librust-leb128fmt-0.1.0+default-dev (= ${binary:Version}),
 librust-leb128fmt-0.1.0+std-dev (= ${binary:Version})
Description: Encode and decode LEB128 compressed integers - Rust source code
 Source code for Debianized Rust crate "leb128fmt"
