=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test leb128fmt 0.1.0 --all-targets --all-features
Features: test-name=rust-leb128fmt:@
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test leb128fmt 0.1.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-leb128fmt-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test leb128fmt 0.1.0 --all-targets
Features: test-name=librust-leb128fmt-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test leb128fmt 0.1.0 --all-targets --no-default-features --features std
Features: test-name=librust-leb128fmt-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test leb128fmt 0.1.0 --all-targets --no-default-features
Features: test-name=librust-leb128fmt-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), @
Restrictions: allow-stderr, skip-not-installable
