=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/leb128fmt-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/leb128fmt .*/crates/leb128fmt/@ANY_VERSION@/download
